.vids {width: 100%;}
.vidthmb {width: 360px; float: left;margin-right: 10px;}
.vidthmb img {width: 350px; height:216px; overflow: hidden;}

#rt-header .rt-alpha {padding-top: 20px;}
.gf-menu .item {
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
color: #ffffff;
  padding: 10px 25px;}

#rt-transition {min-height: 620px}

h2 {
font-size: 2.2em;
line-height: 1.5em;
color: #666666!important;
}
.blog_more ul li {list-style-type: none;margin: 0;}
.blog_more ul li a {background: #1a1a1a url(../images/divider.png) repeat-x left bottom;padding: 5px 0px 5px 5px;border: none;display: block;}
.chronoform {display: none!important;}

#rt-mainbody {padding-left: 25px; padding-right: 25px;}

.item-page td {padding: 10px;}
.item-page table {margin-bottom: 20px;}
body {text-align: justify;}
.review h2 {font-size: 12px; color: #666666; font-weight: bold;}
.review .module-title .title {
margin: 0 0 0 0;
padding: 10px;
line-height: 13px;
}
.review .module-title {
margin-bottom: 0px;
}
.vina-accordion-content .vina-accordion-item {
margin: 0;
padding: 5px!important;
height: auto!important;
font-size: 12px!important;
font-weight: bold;
text-transform: uppercase;
}

.review .introtext {font-size: 12px!important;line-height: 16px!important;}

.books {width: 100%;}
.bookcell {width: 165px; float: left;padding-left: 10px;}
.bookcell img {width: 100%; height: auto}
.bookcell {font-size: 7pt; line-height: 13px;}

#rt-transition {background: #000000 repeat-x 0px top;
}

#rt-header #rt-logo {float: left;}
.logo-block {padding: 15px 0px 0px 22px;}

#rt-maintop .rt-omega img {width: 100%; height: auto;}

#rt-page-surround {background-image: url(/elkativ3/images/footer.jpg);
background-position: 50% 100%;
background-repeat: no-repeat;
padding-bottom: 45px;
background-size: 100% auto;
}


body {
background: #141414 url(../images/bgGrunge.jpg) repeat-x left top;
  
color: #fff;
}

#rt-bg-bottom {
background-image: none!important;
z-index: -100;
}


.rt-container {
background: url(../images/topShadow.png) no-repeat center 0px;
padding-top: 30px;
}

#rt-main .rt-container, #rt-drawer .rt-container {background: none!important; padding: 0px!important;}
#rt-maintop .rt-alpha td {padding-right: 10px;}

#rt-mainbody {
background: #000000;
border: 0px solid rgba(255,255,255,0.08);
}
#rt-top-surround #rt-navigation {
background: #000000;
border-bottom: 0px solid rgba(0,0,0,0.3);
box-shadow: 0 0 0 rgba(255,255,255,0.08);
}

#rt-top-surround #rt-header {
background: #000000;
border-top: 0px solid rgba(255,255,255,0.08); 
border-bottom: 01px solid rgba(0,0,0,0.3); 
box-shadow: 0 0 0 rgba(255,255,255,0.08); 
}

#rt-footer-surround {
background: none!important;
}

#rt-copyright {text-align: center;font-size: 80%}

#rt-footer-surround:after {
background: none!important;
}


@media only screen and (max-width: 1199px) and (min-width: 960px){

.gf-menu .item {
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
color: #ffffff;
  padding: 10px 20px;}
  .rt-grid-5 {
width: 480px;
}
.rt-grid-7 {
width: 480px;
}
  
.vidthmb {
width: 290px;
float: left;
margin-right: 10px;
}
  .vidthmb p {font-size: 90%;}
  
 
.vidthmb img {
width: 290px;
height: 180px;
overflow: hidden;
}
}

@media only screen and (max-width: 959px) and (min-width: 768px){

.gf-menu.l1 > li > .item {
font-family: Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 14px;}
.layout-mode-responsive .gf-menu .item {
padding: 10px 14px;
}
  
.vidthmb {
width: 225px;
float: left;
height: 236px;
margin-right: 10px;
}
  .vidthmb p {font-size: 85%;}
  
 
.vidthmb img {
width: 225px;
height: 160px;
overflow: hidden;
}
}

@media only screen and (max-width: 767px){

.vidthmb {
width: 100%;
float: left;
height: auto;
margin-right: 10px;
}
  .vidthmb p {font-size: 85%;}
#rt-header .rt-alpha {
padding-top: 0px;
}  
 #rt-header .rt-alpha .rt-block{padding-top: 0px; margin-top: 0px;padding-bottom: 0px;margin-bottom: 0px;}
  #rt-header .rt-omega .rt-block{padding-top: 0px; margin-top: 0px;padding-bottom: 0px;margin-bottom: 0px;}
.vidthmb img {
width: 100%;
height: auto;
overflow: hidden;
}
}